@charset "utf-8";
/* CSS Document */

/*-----fonts---*/

@font-face {
  font-family: "montserratlight";
  src: url("../fonts/montserrat-light-webfont.eot");
  src: url("../fonts/montserrat-light-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/montserrat-light-webfont.woff2") format("woff2"),
    url("../fonts/montserrat-light-webfont.woff") format("woff"),
    url("../fonts/montserrat-light-webfont.ttf") format("truetype"),
    url("../fonts/montserrat-light-webfont.svg#montserratlight") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "montserratbold";
  src: url("../fonts/montserrat-bold-webfont.eot");
  src: url("../fonts/montserrat-bold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/montserrat-bold-webfont.woff") format("woff"),
    url("../fonts/montserrat-bold-webfont.ttf") format("truetype"),
    url("../fonts/montserrat-bold-webfont.svg#montserratbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "montserratregular";
  src: url("../fonts/montserrat-regular-webfont.eot");
  src: url("../fonts/montserrat-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/montserrat-regular-webfont.woff") format("woff"),
    url("../fonts/montserrat-regular-webfont.ttf") format("truetype"),
    url("../fonts/montserrat-regular-webfont.svg#montserratregular")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "montserratextralight";
  src: url("../fonts/montserrat-extralight-webfont.eot");
  src: url("../fonts/montserrat-extralight-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/montserrat-extralight-webfont.woff2") format("woff2"),
    url("../fonts/montserrat-extralight-webfont.woff") format("woff"),
    url("../fonts/montserrat-extralight-webfont.ttf") format("truetype"),
    url("../fonts/montserrat-extralight-webfont.svg#montserratextralight")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "latoregular";
  src: url("../fonts/lato-regular-webfont.eot");
  src: url("../fonts/lato-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/lato-regular-webfont.woff2") format("woff2"),
    url("../fonts/lato-regular-webfont.woff") format("woff"),
    url("../fonts/lato-regular-webfont.ttf") format("truetype"),
    url("../fonts/lato-regular-webfont.svg#latoregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "BebasRegular";
  src: url("../fonts/bebas_0-webfont.eot");
  src: url("../fonts/bebas_0-webfont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/bebas_0-webfont.woff") format("woff"),
    url("../fonts/bebas_0-webfont.ttf") format("truetype"),
    url("../fonts/bebas_0-webfont.svg#BebasRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "the_marmaladebold";
  src: url("../fonts/the_marmalade_bold-webfont.eot");
  src: url("../fonts/the_marmalade_bold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/the_marmalade_bold-webfont.woff2") format("woff2"),
    url("../fonts/the_marmalade_bold-webfont.woff") format("woff"),
    url("../fonts/the_marmalade_bold-webfont.ttf") format("truetype"),
    url("../fonts/the_marmalade_bold-webfont.svg#the_marmaladebold")
      format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "oswald-med";
  src: url("../fonts/oswald-medium-webfont.ttf");
  src: url("../fonts/oswald-medium-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/oswald-medium-webfont.woff2") format("woff2"),
    url("../fonts/oswald-medium-webfont.woff") format("woff"),
    url("../fonts/oswald-medium-webfont.ttf") format("truetype"),
    url("../fonts/oswald-medium-webfont.svg#oswaldmedium") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "gotham_htfbook";
  src: url("../fonts/gothamhtf-book-webfont.eot");
  src: url("../fonts/gothamhtf-book-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/gothamhtf-book-webfont.woff2") format("woff2"),
    url("../fonts/gothamhtf-book-webfont.woff") format("woff"),
    url("../fonts/gothamhtf-book-webfont.svg#gotham_htfbold") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
